Bug 1200023 - docker 1.5.0 is available
Summary: docker 1.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 14:23 UTC by Lokesh Mandvekar
Modified: 2019-03-06 00:58 UTC (History)
2 users (show)

Fixed In Version: docker-1.5.0-14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-30 13:12:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0759 0 normal SHIPPED_LIVE docker bug fix update 2015-03-30 17:11:43 UTC

Description Lokesh Mandvekar 2015-03-09 14:23:20 UTC
A new version of docker is available: 1.5.0.

Comment 4 errata-xmlrpc 2015-03-30 13:12:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0759.html


Note You need to log in before you can comment on or make changes to this bug.